Bug 9036 - [FR] packager's bug: open/all?
: [FR] packager's bug: open/all?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-08 11:02 by
Modified: 2007-08-27 14:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-08 11:02:14
It would be extremely helpful to be able to tell one's open bugs from all; maybe
even sort the list by opens by default.
------- Comment #1 From 2006-02-17 18:47:25 -------
ok
------- Comment #2 From 2006-10-02 15:54:12 -------
crux@ больше не занимается prometeus
------- Comment #3 From 2007-08-27 11:33:16 -------
Это уже вроде бы реализовано.
------- Comment #4 From 2007-08-27 11:34:08 -------
А... Именно для майнтейнера? sorry, сделаем.
------- Comment #5 From 2007-08-27 14:08:36 -------
fixed on http://alt3.linux.kiev.ua